/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./app/scss/theme.scss ***!
  \**************************************************************************************************************/
.modale-team {
  display: none;
  max-width: 800px;
  width: 80%;
}
.modale-team .modals-details {
  display: flex;
  flex-direction: column;
}
.modale-team .modals-details .elenco-link {
  margin-top: 42px;
  list-style: none;
}
.modale-team .modals-details .elenco-link li {
  align-content: center;
  margin-bottom: 12px;
  display: flex;
  align-items: center;
}
.modale-team .modals-details .elenco-link svg {
  margin-right: 12px;
}
.modale-team .modals-details .colonna-testo {
  width: 100%;
}
.modale-team .modals-details .media {
  object-fit: fill;
  width: 33%;
  float: left;
  margin-right: 22px;
  margin-bottom: 22px;
}
.modale-team .modals-details .media img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .modale-team .modals-details .media {
    width: 100%;
    margin-bottom: 42px;
  }
}
.modale-team .modals-details .colonna-photo {
  width: 45vw;
  margin-right: 42px;
  padding-top: 90px;
}

.expand-blocks.eblocks * {
  animation: all 800ms ease-in-out;
  animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
.expand-blocks.eblocks .wp-block-heading {
  display: flex;
  justify-content: space-between;
}
.expand-blocks.eblocks .wp-block-heading::after {
  font-size: 22pt;
}
.expand-blocks.collapsed .wp-block-heading::after {
  content: "+";
}
.expand-blocks.collapsed .wp-block-group,
.expand-blocks.collapsed .widget {
  display: none;
}
.expand-blocks.collapse .wp-block-heading::after {
  content: "-";
}
.expand-blocks.collapse .wp-block-group,
.expand-blocks.collapse .widget {
  display: block;
}

.qodef-m-icon-wrapper path {
  fill: rgb(203, 178, 151);
}

.elenco-aree-interesse .grouped {
  display: flex;
  flex-direction: row;
  column-gap: 3rem;
}
@media screen and (max-width: 767px) {
  .elenco-aree-interesse .grouped {
    width: 100%;
    margin-bottom: 42px;
    flex-direction: column;
    flex-wrap: wrap;
  }
}
.elenco-aree-interesse .grouped:nth-child(even) {
  flex-direction: row-reverse;
}
.elenco-aree-interesse .grouped .cols {
  width: 100%;
}
.elenco-aree-interesse .grouped .cols.figure {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .elenco-aree-interesse .grouped .cols.figure {
    width: 100%;
  }
}
.elenco-aree-interesse .grouped .block-area-interesse {
  width: 100%;
}
